ShopGUI+ bridge for SilkSpawners 1.3.0

Addon for ShopGUI+ allowing usage of SilkSpawners

  1. brc
    Native Minecraft Version:
    1.18
    Tested Minecraft Versions:
    • 1.7
    • 1.8
    • 1.9
    • 1.10
    • 1.11
    • 1.12
    • 1.13
    • 1.14
    • 1.15
    • 1.16
    • 1.17
    • 1.18
    This is an addon to my other premium plugin ShopGUI+ allowing usage of SilkSpawners for spawners on all Spigot versions (1.7-1.16).

    Requirements
    • ShopGUI+ 1.23.0 or newer
    • SilkSpawners 5, 6 or 7
    Installation
    1. Download the bridge jar
    2. Upload it to /plugins/ directory along with ShopGUI+'s jar (you need both to use the bridge)
    3. Restart the Spigot server
    4. Verify the bridge was enabled successfully:
      Code (Text):
      [21:57:51] [Server thread/INFO]: [ShopGUIPlus] Using SilkSpawners for spawner support!
    Please use the discord server linked below for support. Help is given at the same channels as for the core plugin.

    Support is given ONLY at our Discord!
    [​IMG]
    FlekMoon likes this.

Recent Updates

  1. 1.3.0
  2. 1.2.1
  3. 1.2.0

Recent Reviews

  1. DebuffPvP
    DebuffPvP
    5/5,
    Version: 1.2.1
    I was the original person who reported this to him and he told me he'd make a fix for it
  2. aarpn
    aarpn
    5/5,
    Version: 1.1.0
    Amazing developer, once reported a bug he looked into it straight away was helping friends once we came across this bug and I reported it instantly to the dev.